www.libssh2.org | Daily snapshots | Mailing list archive | Docs | Examples | github

Archive Index This month's Index

Subject: Re: ANNOUNCE: libssh2 version 1.4.1

Re: ANNOUNCE: libssh2 version 1.4.1

From: Peter Stuge <peter_at_stuge.se>
Date: Tue, 5 Jun 2012 02:17:32 +0200

Guenter wrote:
>>> Btw, i'm not sure at all that you should keep config.rpath in the git
>>> repo. Normally, it's one of the installed files
>>
>> I'm sure that's just a mistake that it slipped in...
> well, now after removal I get from buildconf:
> configure.ac:27: installing `./config.guess'
> configure.ac:98: required file `./config.rpath' not found
..
> I also dont see from where this requirement comes

What version autoconf do you have? Maybe try a few different ones.

//Peter
_______________________________________________
libssh2-devel http://cool.haxx.se/cgi-bin/mailman/listinfo/libssh2-devel
Received on 2012-06-05

the libssh2 team